Please see image attachement. Happened twice.


simplytest-error.jpg148.11 KBdenny84


patrickd’s picture

Title:Panopoly ditro failed with AJAX error » Old version of panelizer makes installation fail on MyISAM» Panopoly
Version:» 7.x-1.0-rc3
Component:Code» Install

This is unfortunately a known bug, caused by panelizer. Installation fails because the key is too long for MyISAM database driver, which is used on
#1789000: Error prevents DB deployment via sql-sync or manual import
This was fixed in the 7.x-3.0 release, but it seems like panopoly still uses 7.x-3.0-rc1

Moving to the panopoly issue queue, hopefully they know whats going on

populist’s picture

Status:Active» Fixed

Tears! Just updated Panelizer to latest and RC4 / dev will have the magic.

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.